<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="TRUCK_MOTOR_START" file="sounds/Mercede_Benz_start.wav" linkNode="0>"/>
    <motorStop template="TRUCK_MOTOR_STOP" file="sounds/Mercede_Benz_stop.wav" linkNode="0>"/>

    <motor template="TRUCK_MOTOR_IDLE" file="sounds/Mercede_Benz_idle_loop.wav" linkNode="0>"/>
    <motor template="TRUCK_MOTOR_OFFLOAD_RUN" file="sounds/Mercede_Benz_run_loop.wav" linkNode="0>"/>
    <motor template="TRUCK_MOTOR_ONLOAD_RUN" file="sounds/Mercede_Benz_load_loop.wav" linkNode="0>"/>
  
    <compressedAir template="TRUCK_BRAKE" file="sounds/airbrake_2.wav" linkNode="0>"/>
    <reverseDrive template="REVERSE_BEEP_03" file="sounds/reverse.wav" linkNode="0>" />
</sounds>
